### Virtual Method

# Clutter SwipeAction swipe

#### Declaration [src]

    void
    swipe (
      ClutterSwipeAction* action,
      ClutterActor* actor,
      ClutterSwipeDirection direction
    )

#### Description [src]

Class handler for the `ClutterSwipeAction::swipe` signal.

#### Parameters

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the method.

`direction`

  Type: `ClutterSwipeDirection`

  No description available.